.ftBold {
    font-weight:bold;
}
.ftEmph {
    font-style:italic;
}
.Standard {
    font-size:1em;
}
.Heading1 {
    font-size: 1.7em;
    font-weight: 500;
    line-height: 1.167;
}
.Heading2 {
    font-size: 1.4em;
    font-weight: 500;
    line-height: 1.2;
}
.Heading3 {
    font-size: 1.1em;
    font-weight: 600;
    line-height: 1.25;
}
.Heading4 {
    font-size: 1em;
    font-weight: 600;
    line-height: 1.167;
}
.Heading5 {
    font-size: .85em;
    font-weight: 600;
    line-height: 1.34;
}
.Heading6 {
    font-size: .78em;
    font-weight: 700;
    line-height: 1.4;
    color: #808A9C;
}
.placeholderGrey {
    color:#999;
}
.CodeBlock {
    white-space:pre;
    background-color:#EEE;
    padding:5px 5px 15px 5px;
    counter-reset: section;
    font-family:"Courier New";
    font-size:11pt;
    overflow-x: auto;
}
.Quote {
    border-left:3px #808A9C solid;
    font-family:"Times New Roman";
    font-style:italic;
    font-weight:bold;
    line-height:1.6;
    color:#808A9C;
    padding:10px 20px;
}

/** Table classes **/
table.fteditor {
    border:1px #808A9C solid;
    border-collapse: collapse;
    width:100%;
}
table.fteditor th {
    border: 1px #808A9C solid;
    background-color:#DDD;
    padding:3px;
    text-align:left;
    vertical-align: top;
}
table.fteditor td {
    border: 1px #808A9C solid;
    padding:3px;
    text-align:left;
    vertical-align: top;
}
table.fteditor > tr:nth-child(even) {
    background-color:#999;
}

/** Image classes **/
.imgWidth100 {
    width:100%;
}
.imgWidth50 {
    width:50%;
}
.imgAlignLeft {
    float:left;
}
.imgAlignRight {
    float:right;
}
.imgPadding {
    padding:10px;
}

/** end image classes **/